Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Froody

Prerequisites

Froody declares the following 19 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor::Chained::Fast0Class-Accessor-Chained-0.01128.57
Class::Data::Inheritable0Class-Data-Inheritable-0.08122.86
Email::Valid0Email-Valid-1.195134.29
Error0.15Error-0.17022134.29
File::Spec0PathTools-3.47122.86
HTTP::Date0HTTP-Date-6.02131.43
HTTP::Request::Common0HTTP-Message-6.06128.57
HTTP::Server::Simple0HTTP-Server-Simple-0.44125.71
LWP::Simple0libwww-perl-6.08125.71
LWP::UserAgent0libwww-perl-6.08125.71
List::MoreUtils0List-MoreUtils-0.33128.57
Module::Pluggable0Module-Pluggable-5.1117.14
Params::Validate0Params-Validate-1.13128.57
Template0Template-Toolkit-2.25128.57
UNIVERSAL::require0UNIVERSAL-require-0.17134.29
URI0URI-1.64131.43
XML::LibXML0XML-LibXML-2.0116134.29
YAML::Syck0YAML-Syck-1.27131.43
perl5.008perl0.00

Froody declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Differences0Test-Differences-0.62125.71
Test::Exception0Test-Exception-0.32131.43
Test::More0Test-Simple-1.001003128.57
Test::XML0Test-XML-0.08131.43

Froody declares the following 9 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Apache0mod_perl-2.0.8105.714285714286
Apache::Constants0mod_perl-2.0.8105.714285714286
Apache::Cookie0libapreq-1.34114.285714285714
Apache::Request0libapreq-1.34114.285714285714
File::Find::Rule0File-Find-Rule-0.33117.142857142857
JavaScript::Standalone0
Logger0Logger.0.34111.428571428571
PPI0PPI-1.218128.571428571429
Test::Logger0HTTP-Recorder-0.07120